body {  behavior: url(includes/csshover.htc);} /* WinIE behavior call */

/*#main {color: #CCC; margin-left: 7em; padding: 2em 0 1px 5%;

  border-left: 1px solid;}*/

div#nav-head {float:left;

}

div#nav-head ul {background:none repeat scroll 0 0 #fff;



margin:0;

padding:0;}

div#nav-head li {position: relative; list-style: none; margin: 0;

  float: left; width: 200px; line-height: 1em;}

div#nav-head li:hover {background-color: #ccc;}

div#nav-head li.submenu {



background: #efefef;



/*background: url(../images/dropmenu.gif) 95% 50% no-repeat;*/

}

div#nav-head li.submenu:hover{}

div#nav-head .level1>li.submenu>a{line-height:50px; font-size:14px;color:#333; font-weight:bold; text-align:center;}

div#nav-head .level1>li.submenu:hover>a{color:#fff;}

div#nav-head .level1>li.submenu:hover {background:url(../images/nav-x.png) no-repeat scroll bottom center #333333;}

div#nav-head li a {display: block; line-height:35px;padding-left:10px; font-size:13px; font-weight:normal; text-transform:capitalize;font-weight: bold;

  text-decoration: none; width: 200px; color: #111; text-align:left;}

div#nav-head>ul a {width: auto;}

div#nav-head ul ul {position: absolute; width: 200px;

  display: none;

  }

div#nav-head ul ul li {background:none repeat scroll 0 0 #efefef;



width:200px;}

div#nav-head li.submenu li.submenu {background: #fff;}

div#nav-head li.submenu li.submenu:hover {background-color: #444444;}

div#nav-head li.submenu li.submenu:hover {background-color: #aaa;}

div#nav-head ul.level1 li.submenu:hover ul.level2, 

div#nav-head ul.level2 li.submenu:hover ul.level3 {display:block;}

div#nav-head ul.level2 {top:50px; z-index:10;left:0px;width:600px;border-top: 5px solid #FF0DBD;box-shadow: 0 8px 10px #000;}

div#nav-head ul.level3 { display:block;

  border-top: 2px solid #000;}

